@echo off
cd BIOS
echo Checking ROM file .....
ckmode SH170000.125 SH170 4030
if errorlevel 1 goto end

:flash
call AFUDOSA5.EXE SH170000.125 /P /B /N
if errorlevel 1 goto end
fpt.exe -f SH170000.125 -me
call DISEUP.EXE
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
